#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2017-08-15 19:39+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/"

#: 404.php:18
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: 404.php:22
msgid ""
"It looks like nothing was found at this location. Maybe try one of the links "
"below or a search?"
msgstr ""

#: comments.php:31
#, php-format
msgctxt "comments title"
msgid "One thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:40 comments.php:60
msgid "Comment navigation"
msgstr ""

#: comments.php:43 comments.php:63
msgid "Older Comments"
msgstr ""

#: comments.php:44 comments.php:64
msgid "Newer Comments"
msgstr ""

#: comments.php:77
msgid "Comments are closed."
msgstr ""

#: functions.php:48
msgid "Main Nav"
msgstr ""

#: functions.php:49
msgid "footer nav"
msgstr ""

#: functions.php:118
msgid "Sidebar"
msgstr ""

#: functions.php:120
msgid "This sidebar will be visible on the post page, archive and single post."
msgstr ""

#: functions.php:127
msgid "Sidebar Pages"
msgstr ""

#: functions.php:129
msgid "This sidebar will be visible on the pages with default template option."
msgstr ""

#: header.php:25
msgid "Skip to content"
msgstr ""

#. Name of the template
msgid "Page Builder"
msgstr ""

#. Name of the template
msgid "Page Whmcs"
msgstr ""

#: inc/template-tags.php:28
#, php-format
msgctxt "post date"
msgid "Posted on %s"
msgstr ""

#: inc/template-tags.php:34
#, php-format
msgctxt "post author"
msgid "by %s"
msgstr ""

#. used between list items, there is a space after the comma
#. used between list items, there is a space after the comma
#: inc/template-tags.php:51 inc/template-tags.php:57
msgid ", "
msgstr ""

#: inc/template-tags.php:53
#, php-format
msgid "Posted in: %1$s"
msgstr ""

#: inc/template-tags.php:59
#, php-format
msgid "Tagged: %1$s"
msgstr ""

#: inc/template-tags.php:65
msgid "Leave a comment"
msgstr ""

#: inc/template-tags.php:65
msgid "1 Comment"
msgstr ""

#: inc/template-tags.php:65
msgid "% Comments"
msgstr ""

#. %s: Name of current post
#: inc/template-tags.php:72
#, php-format
msgid "Edit %s"
msgstr ""

#: components/page/content-page.php:18 components/post/content.php:50
msgid "Pages:"
msgstr ""

#: components/post/content-none.php:14
msgid "Nothing Found"
msgstr ""

#: components/post/content-none.php:20
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: components/post/content-none.php:24
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: components/post/content-none.php:30
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: components/post/content.php:45
#, php-format
msgid "Continue reading %s <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: components/post/content.php:59
msgid "View more"
msgstr ""

#: components/section-titles/title-default.php:71
#: inc/theme-core/theme-functions.php:154
msgid "Search Results for: "
msgstr ""

#: components/section-titles/title-default.php:73
#: inc/theme-core/theme-functions.php:158
msgid "404 Page "
msgstr ""

#: inc/theme-core/customizer.php:47
msgid "Theme Settings"
msgstr ""

#: inc/theme-core/customizer.php:48
msgid "My Description"
msgstr ""

#: inc/theme-core/customizer.php:56
msgid "Colors"
msgstr ""

#: inc/theme-core/customizer.php:66
msgid "Choose a color skin for your theme."
msgstr ""

#: inc/theme-core/customizer.php:67
msgid "SITE ACCENT COLOR"
msgstr ""

#: inc/theme-core/customizer.php:77
msgid "Choose a color for the body."
msgstr ""

#: inc/theme-core/customizer.php:78
msgid "BODY BACKGROUND"
msgstr ""

#: inc/theme-core/customizer.php:91
msgid "Layouts"
msgstr ""

#: inc/theme-core/customizer.php:100
msgid "Select Layout of the site"
msgstr ""

#: inc/theme-core/customizer.php:106
msgid "Wide"
msgstr ""

#: inc/theme-core/customizer.php:107
msgid "Semi Boxed"
msgstr ""

#: inc/theme-core/customizer.php:108 inc/theme-core/customizer.php:475
msgid "Boxed"
msgstr ""

#: inc/theme-core/customizer.php:109
msgid "Boxed Margin"
msgstr ""

#: inc/theme-core/customizer.php:118
msgid "Header Style"
msgstr ""

#: inc/theme-core/customizer.php:127
msgid "Header Options"
msgstr ""

#: inc/theme-core/customizer.php:128
msgid "Please select one option"
msgstr ""

#: inc/theme-core/customizer.php:133
msgid "Header 1 ( Solid Background )"
msgstr ""

#: inc/theme-core/customizer.php:134
msgid "Header 2 ( Transparent Background )"
msgstr ""

#: inc/theme-core/customizer.php:135
msgid "Header 3 ( Hidden Header Elements )"
msgstr ""

#: inc/theme-core/customizer.php:144
msgid "Support Header"
msgstr ""

#: inc/theme-core/customizer.php:153 inc/theme-core/customizer.php:282
msgid "Show elements"
msgstr ""

#: inc/theme-core/customizer.php:154
msgid "Show or hide Client area ( Only on Header 1)"
msgstr ""

#: inc/theme-core/customizer.php:159 inc/theme-core/customizer.php:288
#: inc/theme-core/customizer.php:382 inc/theme-core/customizer.php:414
#: inc/theme-core/customizer.php:446
msgid "Show"
msgstr ""

#: inc/theme-core/customizer.php:160 inc/theme-core/customizer.php:289
#: inc/theme-core/customizer.php:370 inc/theme-core/customizer.php:383
#: inc/theme-core/customizer.php:415 inc/theme-core/customizer.php:447
#: inc/theme-core/customizer.php:507 inc/theme-core/customizer.php:521
msgid "Hidden"
msgstr ""

#: inc/theme-core/customizer.php:167
msgid "Placeholder User Name"
msgstr ""

#: inc/theme-core/customizer.php:182
msgid "Placeholder User Password"
msgstr ""

#: inc/theme-core/customizer.php:197
msgid "Title Button"
msgstr ""

#: inc/theme-core/customizer.php:212
msgid "Title Close"
msgstr ""

#: inc/theme-core/customizer.php:227
msgid "Title Open"
msgstr ""

#: inc/theme-core/customizer.php:242
msgid "Link clients Area Page"
msgstr ""

#: inc/theme-core/customizer.php:260
msgid "Top Bar"
msgstr ""

#: inc/theme-core/customizer.php:269
msgid "Align elements"
msgstr ""

#: inc/theme-core/customizer.php:274 inc/theme-core/customizer.php:367
#: inc/theme-core/customizer.php:508 inc/theme-core/customizer.php:522
msgid "Left"
msgstr ""

#: inc/theme-core/customizer.php:275 inc/theme-core/customizer.php:369
#: inc/theme-core/customizer.php:509 inc/theme-core/customizer.php:523
msgid "Right"
msgstr ""

#: inc/theme-core/customizer.php:283
msgid "Show or hide items on all pages ( Only on Header 1)"
msgstr ""

#: inc/theme-core/customizer.php:295
msgid "Top Bar Elements"
msgstr ""

#: inc/theme-core/customizer.php:300
msgid "Element Bar"
msgstr ""

#: inc/theme-core/customizer.php:312
msgid "fa fa-plane"
msgstr ""

#: inc/theme-core/customizer.php:313
msgid "Support"
msgstr ""

#: inc/theme-core/customizer.php:317
msgid "fa fa-cogs"
msgstr ""

#: inc/theme-core/customizer.php:318
msgid "Client Area"
msgstr ""

#: inc/theme-core/customizer.php:322
msgid "fa fa-phone"
msgstr ""

#: inc/theme-core/customizer.php:323
msgid "Call Now"
msgstr ""

#: inc/theme-core/customizer.php:330
msgid "Icon Class"
msgstr ""

#: inc/theme-core/customizer.php:331
msgid "Font Awesome Icon Class"
msgstr ""

#: inc/theme-core/customizer.php:336
msgid "Title Text"
msgstr ""

#: inc/theme-core/customizer.php:337
msgid "This will be the label for your link"
msgstr ""

#: inc/theme-core/customizer.php:342
msgid "Link URL"
msgstr ""

#: inc/theme-core/customizer.php:343
msgid "This will be the link URL"
msgstr ""

#: inc/theme-core/customizer.php:353
msgid "Section Titles"
msgstr ""

#: inc/theme-core/customizer.php:362
msgid "Align Titles Info"
msgstr ""

#: inc/theme-core/customizer.php:368
msgid "Center"
msgstr ""

#: inc/theme-core/customizer.php:377
msgid "Show Breadcrumbs"
msgstr ""

#: inc/theme-core/customizer.php:399
msgid "Footer Options"
msgstr ""

#: inc/theme-core/customizer.php:408
msgid "Show main footer?"
msgstr ""

#: inc/theme-core/customizer.php:409
msgid "Select if you want to display the main footer on all pages."
msgstr ""

#: inc/theme-core/customizer.php:422
msgid "Select Footer"
msgstr ""

#: inc/theme-core/customizer.php:440
msgid "Show copy footer?"
msgstr ""

#: inc/theme-core/customizer.php:441
msgid "Select if you want to display the footer copy bar on all pages."
msgstr ""

#: inc/theme-core/customizer.php:454
msgid "Footer Copry"
msgstr ""

#: inc/theme-core/customizer.php:455
msgid "Copyright Info."
msgstr ""

#: inc/theme-core/customizer.php:470
msgid "Container Copy"
msgstr ""

#: inc/theme-core/customizer.php:476
msgid "Full Width"
msgstr ""

#: inc/theme-core/customizer.php:493
msgid "Blog"
msgstr ""

#: inc/theme-core/customizer.php:501
msgid "Archive Sidebar(s)"
msgstr ""

#: inc/theme-core/customizer.php:502
msgid "This option affects your Post, category, tag, author and search pages."
msgstr ""

#: inc/theme-core/customizer.php:515
msgid "Single Post Sidebar(s)"
msgstr ""

#: inc/theme-core/customizer.php:516
msgid "This option affects your single post pages."
msgstr ""

#: inc/theme-core/customizer.php:532
msgid "Aditional Scripts"
msgstr ""

#: inc/theme-core/customizer.php:541
msgid "Google Maps API Key"
msgstr ""

#: inc/theme-core/customizer.php:542
msgid ""
"Enter in your Maps API Key to enable your contact widget. Click Here to get "
"your API Key."
msgstr ""

#: inc/theme-core/customizer.php:550
msgid "Custom Scripts"
msgstr ""

#: inc/theme-core/customizer.php:551
msgid ""
"Enter in any custom script to include in your sites. Be sure to use double "
"quotes for strings."
msgstr ""

#: inc/theme-core/tgm-load-plugins.php:63
msgid "One Click Demo Import"
msgstr ""

#: inc/theme-core/tgm-load-plugins.php:69
msgid "Elementor Page Builder"
msgstr ""

#: inc/theme-core/tgm-load-plugins.php:75
msgid "Whmcs Bridge"
msgstr ""

#: inc/theme-core/tgm-load-plugins.php:81
msgid "Contact Form 7"
msgstr ""

#: inc/theme-core/tgm-load-plugins.php:87
msgid "Mailchimp for wp"
msgstr ""

#: inc/theme-core/tgm-load-plugins.php:93
msgid "Iwthemesfw Elements"
msgstr ""

#: inc/theme-core/tgm-load-plugins.php:100
msgid "Mega Main Menu"
msgstr ""

#: inc/theme-core/tgm-load-plugins.php:107
msgid "Slider Revolution"
msgstr ""

#: inc/theme-core/theme-functions.php:15
msgctxt "Google font: on or off"
msgid "on"
msgstr ""

#: inc/theme-core/theme-functions.php:132
msgid "<i class=\"fa fa-home\"></i>"
msgstr ""

#: inc/theme-core/theme-functions.php:161
msgid "News"
msgstr ""

#. Name of the theme
msgid "Megahost"
msgstr ""

#. Description of the theme
msgid "Hosting Wordpress Theme"
msgstr ""

#. URI of the theme
msgid "http://wp.iwthemes.com/megahost-new"
msgstr ""

#. Author of the theme
msgid "Iwthemes"
msgstr ""

#. Author URI of the theme
msgid "http://iwthemes.com"
msgstr ""
